{
    "dc_identifier": "nl.gm0268.2c.2024.5528845-39",
    "dc_title": "Besluitronde (raadsvergadering) 2024-04-24 - D14 d.d. 12 maart 2024 over Vervolgacties natuurrampen in Turkije-Syrië en Marokko",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2024-04-24. Onderdeel: D14 d.d. 12 maart 2024 over Vervolgacties natuurrampen in Turkije-Syrië en Marokko.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/9320d26e-7ab3-49c4-a3be-dfa8c63f89a0",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2024-04-24",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2024.5528845-39",
    "dc_externalIdentifier": "5528938",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-04-24",
    "foi_meetingNumber": "5528845",
    "foi_meetingItemNumber": "39",
    "foi_meetingItemNumberRaw": "10.4.14",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2024.5528845-39.doc.1",
            "dc_title": "Raadsbrief Vervolgacties natuurrampen in Turkije-Syrië en Marokko",
            "foi_fileName": "Raadsbrief%20Vervolgacties%20natuurrampen%20in%20Turkije-Syri%C3%AB%20en%20Marokko%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=287bb585-5afd-4b94-903a-edbc8d356fbe"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5528845-39.doc.2",
            "dc_title": "Bijlage 1 Verslag Facfinding mission Gaziantep",
            "foi_fileName": "c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=7747ac18-b823-4faf-9c1c-81f057b851e6"
        }
    ]
}